<?php


session_start();


require_once ("../../config/Cado.php");


require_once ("cAlmacen.php");


$oAlmacen = new cAlmacen();











$dts = $oAlmacen->filtrar_x_piso($_POST['pis_id']);





?>





<?php while($dt = mysqli_fetch_array($dts)) {





		if($_POST['alm_ori']!=$dt['tb_almacen_id'])


		{


?>





		<option value="<?php echo $dt['tb_almacen_id']?>" <?php if($dt['tb_almacen_id']===$_POST['alm_id']) echo 'selected'; ?>>


			<?php echo $dt['tb_almacen_nom']?>


		</option>





<?php


		}


	}


	mysqli_free_result($dts);


?>